
.scroll-container .col-md{
    border-bottom: solid 1px black;
}

.row.scroll-container{
    height: 100vh;
    /*height: -webkit-fill-available;*/
    font-weight: 100;
    /*width:100vw; */
    margin:0!important;
}

.col-md.scroll-column-left{
    border-right: 1px solid black;
    padding-top: 3rem;
    padding-left: 0!important;
    padding-right: 0!important;
    max-height:100%;
}
.scroll-column-left > div{
    /*padding-right: 1.25rem;*/
    height:100%;
}

.col-md.scroll-column-right{
    top:0;
    right:0;
    padding: 0!important;
    overflow: scroll;
    height: 100%;
    min-height: 100vh;
    /*min-height: -webkit-fill-available;*/
}

.scroll-column-right #text-pin{
    padding:6rem 2rem 3rem 2rem;
    margin: 0!important;
}

.carousel-inner{
    height:100%;
}
.carousel-item{
    height:100%;
}
/* Bootstrap OVERRIDES*/

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto,
.container{
    padding-left: 1rem!important;
    padding-right: 1rem!important;
}
.row{
    margin-right: -1rem!important;
    margin-left: -1rem!important;
}

.carousel-control-next-icon{
    background-image: none;
    width: 0; 
    height: 0; 
    border-top: 0.8rem solid transparent;
    border-bottom: 0.8rem solid transparent;

    border-left: 0.8rem solid red;
}

.carousel-control-prev-icon{
    background-image: none;

    width: 0; 
    height: 0; 
    border-top:0.8rem solid transparent;
    border-bottom:0.8rem solid transparent; 

    border-right:0.8rem solid red; 
}

.carousel-control-next, .carousel-control-prev{
    width:10%;
}

/*Media Queries*/

@media (max-width: 1199.98px) { 
  .scroll-column-right #text-pin{
        padding: 5rem 0.5rem 3rem 0.5rem;
    }
}
@media (max-width: 991.98px) { 

    .scroll-column-right #text-pin{
        padding: 7rem 2rem 3rem 2rem;
    }

    .scroll-column-right h5{
        font-size:1.1rem;
        margin-bottom: 0rem;
    }

    .scroll-column-right .col-lg-8 {
        margin: 0 1rem;
    }
}

/*// Small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) { 
    html{
        /*font-size: 16px!important;*/
    }

    .scroll-column-right #text-pin{
        padding: 7rem 1rem 3rem 1rem;
    }

    
    .col-md.scroll-column-left{
        border-right:none;
        padding-top: 0;
    }
    .scroll-column-left > div{
        /*padding-right: 1.25rem;*/
       height: 150vw;
        padding-bottom: 2rem;
    }
    .row.scroll-container{
        height:auto;
    }

 }



/*// Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) { 
    html{
        /*font-size: 18px!important;*/
    }


 }




/*@media (orientation: landscape) {*/

/*}*/
/*
@media (orientation: portrait) {
	.scroll-container .centered-figure{
	    width: 80%;
	    display: block;
	    position: absolute;
	    top: 50%;
	    transform: translate(-50%, -50%);
	    left: 50%;
	}
	.scroll-container .centered-figure img{
	    width: 100%;
	    border: solid 2px red;
	}
}*/